org: '1315775011'
app: web
stage: dev
component: layer
name: web-layer
inputs:
  name: web-layer
  region: ap-shanghai
  src:
    src: ../node_modules
    targetDir: /node_modules
  runtimes:
    - Nodejs12.16
